
Figure - Bug #114651
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】点击设置-储存-释放空间，页面变为全屏显示
2022-12-16 16:38 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-16

Priority: Normal Due date: 2022-12-31

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Reproducibility: Every time Fixed Version: 2023-01-06

Test Type: IT Root cause: 该项目已被裁剪，因此不再有此需求

Description

【前提条件】

1、设备已开机

【测试步骤】

1、点击设置-储存-释放空间

【预期结果】

2、页面双屏显示

【实际结果】

2、页面变为全屏显示

Related issues:

Copied to Figure - Bug # 114652: 【AF】【EVT】【设置】点击设置-关于平板电脑... CLOSED 2022-12-16

History

#1 - 2022-12-16 16:55 - CD FW-廖涛

- File 20221216-165427 added

- Category changed from CD-FW to 依赖UI/UE

- Assignee changed from CD FW-廖涛 to 方案组-RD3_CDTS 王浩云

哈喽，浩云：

存储 -> 释放空间 ， 是跳转到一个独立应用。应用包名及页面为 com.android.storagemanager/com.android.storagemanager.deletionhelper.DeletionHelperActivity 

。

截图见附件。

#2 - 2022-12-16 17:06 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD FW-廖涛

存储空间这部分请和覃刚沟通一下，此前是说，关于文件，相册，时钟等，在setting中会跳转的应用内的部分可以不用管，存储这部分，可能需要配合调

整
#3 - 2022-12-22 16:51 - CD FW-王伟

- Category changed from 依赖UI/UE to CD-FW

#4 - 2022-12-26 17:11 - CDTS-TEST 周婷

- Due date set to 2022-12-31

- Target version set to VX1_MCE_FSE_C sample_20230113

#5 - 2023-01-03 10:46 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

点击设置-储存-释放空间

客户正在优化设定中的项目，该项目概率会被删除，且不影响功能使用，优先级放低

#6 - 2023-01-04 17:29 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW 曹覃刚

#7 - 2023-01-05 09:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

173996 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Settings: delete free space itemdelete free space itemsTC-RID: 1201-0201804IssueID: TS-R-BUG-114651Change-Id:

I642f7fd17de603623c5289c9e706f91c11da0b20

#8 - 2023-01-05 09:43 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-06

- Root cause set to 该项目已被裁剪，因此不再有此需求

#9 - 2023-01-06 11:03 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

1.6

验证通过

#10 - 2023-01-06 11:04 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files
Phone-STS40X190122 2022-12-16 16-37-44.mp4 16 MB 2022-12-16 CD TEST-方永红

20221216-165427 129 KB 2022-12-16 CD FW-廖涛
